/**************** Validate error *********************/
div.error {
    color: #FF0000;
    font-size: 14px;
    margin: 2px 5px;
}
input.error, select.error, textarea.error {
    border: 1px solid #FF0000;
    background-color: #ffe6e7;
}
.success {
    color: #28ff28;
    font-size: 12px;
    margin: 5px;
}
/* Messages */
.notification {
    display: block;
    padding: 10px 10px 10px 30px;
    border: 1px solid;
    margin-bottom: 5px;
    background-repeat: no-repeat;
    background-position: 10px 10px;
    color: #0f0f0f;
}
.n-success {
    background-color: #a3e6bd;
    border-color: #68d59b;
    margin: 5px;
    padding: 12px 0 12px 12px;
}
.n-information {
    background-color: #fdedc8;
    border-color: #e3a54e;
    margin: 5px;
    padding: 12px 0 12px 12px;
}
.card-errors, .n-error {
    background-color: #ffc6ca;
    border-color: #FF3333;
    margin: 5px 0;
    padding: 12px 0 12px 12px;
}
